Subject: Ticket Assigned - Order no: 8114863932
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 19:37:31 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no: 8114863932 Hi,

My order 8114863932 got delivered much before the timeline, I am very happy.

I would like to bring to your notice, couple of things.

As part of the order, I bought 2 t-shirts, whose MRP is 1.9KD and Sale price is 2.4KD.
It shows the same online and on the tag too. Kindly request you to look at this, and modify the sale price and refund the differential amount to my account.

One of the lipsticks I bought is not working ( The tube is not turning). Let me know how I exchange the same.

You can revert back on this email or can call me on +965 60614070.

I am attaching some information for your information.

These are the t-shirts and the information is from Final Order.

[Graphical user interface  Description automatically generated]
Copies of the tags on the t-shirts

[A picture containing text, receipt  Description automatically generated] [Text  Description automatically generated]

Request you to kindly look into this and do the needful.

Regards,
Anitha

Contacted
Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3452028